simple_strtol
Prev | String Conversions | Next

## Name

simple_strtol — convert a string to a signed long

## Synopsis

`long simple_strtol (` | const char * | cp,
| char ** | endp,
| unsigned int | base`)`;

## Arguments

`cp`

  The start of the string

`endp`

  A pointer to the end of the parsed string will be placed here

`base`

  The number base to use

Prev | Up | Next
simple_strtoul | Home | simple_strtoull